Subject: Re: Waving grass effect, refinements
From: Joe Angell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 1995 02:03:14 -0400 (EDT)

> I want the grass to be "over" rolling hills, but I'm assuming that since the
> displacement map is falling off over a set distance from a set position, that
> this would not be possible, i.e. the grass will start at different heights.
> 
> Could some combination of morphing be used to give the rolling hills effect,
> combined with the usual displacement mapping?
> 
> More generally, what is the ORDER in which LW performs deformations, since we
> know that target displacement will not be reflected in its morpher.

Yes, you can use a morph to accomplish this effect.  My friend, Jason 
Booth, is doing a LightSpeed article on getting grass to wrap around a 
hill and roll as it should.  I'll Email your message to him (he's on the 
newsgroup, not the mailing list) and ask him to reply to you.  Good luck!

-- Joe

--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]